vecnamenski_objekt_hrib - Feature #261

Obracun
04/17/2019 03:19 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 261
Category:

Target version:

ID: 389
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 02/01/2019
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 210
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 04/17/2019 09:49 AM - Niraj Bhatt

- Assignee set to 261

#2 - 06/06/2019 12:33 PM - Joze Bartol

- Status changed from New to In Progress

Starting Work

#3 - 06/06/2019 12:33 PM - Joze Bartol
Still working

#4 - 06/10/2019 04:56 AM - Joze Bartol
Starting Work

#5 - 06/10/2019 06:32 AM - Joze Bartol
Still working
#6 - 06/18/2019 05:08 AM - Joze Bartol
Starting Work

#7 - 06/18/2019 05:17 AM - Joze Bartol
Still working

#8 - 06/18/2019 06:24 AM - Joze Bartol
Starting Work

#9 - 06/18/2019 06:32 AM - Joze Bartol
Still working

#10 - 06/19/2019 04:52 AM - Joze Bartol
Starting Work

#11 - 06/19/2019 05:37 AM - JozZe Bartol
Still working

#12 - 06/19/2019 06:13 AM - Joze Bartol
Starting Work

#13 - 06/19/2019 08:25 AM - Joze Bartol
Still working

#14 - 06/20/2019 07:03 AM - Joze Bartol
Starting Work

#15 - 06/20/2019 07:54 AM - Joze Bartol
Still working

#16 - 06/26/2019 05:47 AM - Joze Bartol
Starting Work

#17 - 06/26/2019 05:56 AM - JozZe Bartol

urejanje pri sasotu prilogo za aneks 3 sklop 1 ic podpreska

#18 - 06/26/2019 05:56 AM - Joze Bartol
Starting Work

#19 - 06/26/2019 06:51 AM - Joze Bartol
Still working

#20 - 06/26/2019 09:53 AM - Joze Bartol
Starting Work

#21 - 06/26/2019 10:30 AM - Joze Bartol
Still working

#22 - 07/03/2019 06:34 AM - Joze Bartol
Starting Work

#23 - 07/03/2019 06:47 AM - Joze Bartol
Still working

#24 - 07/03/2019 09:06 AM - Joze Bartol
Starting Work
#25 - 07/03/2019 09:25 AM - Joze Bartol
Still working

#26 - 07/03/2019 12:27 PM - Joze Bartol
Starting Work

#27 - 07/03/2019 12:39 PM - Joze Bartol
Still working

#28 - 07/04/2019 10:00 AM - JozZe Bartol
Starting Work

#29 - 07/04/2019 10:10 AM - Joze Bartol
Still working

#30 - 07/04/2019 10:11 AM - Joze Bartol
Starting Work

#31 - 07/04/2019 10:51 AM - Joze Bartol
Still working

#32 - 07/04/2019 12:24 PM - Joze Bartol
Starting Work

#33 - 07/04/2019 12:40 PM - Joze Bartol
Still working

#34 - 07/08/2019 07:11 AM - Andreja Znidarsi¢

Starting Work

#35 - 07/08/2019 08:01 AM - Joze Bartol
Starting Work

#36 - 07/08/2019 08:04 AM - Joze Bartol
Still working

#37 - 07/08/2019 09:49 AM - Andreja Znidarsi¢

Still working

#38 - 07/08/2019 01:02 PM - Joze Bartol
Starting Work

#39 - 07/08/2019 01:11 PM - Joze Bartol
Still working

#40 - 07/09/2019 05:06 AM - Joze Bartol
Starting Work

#41 - 07/09/2019 05:48 AM - Joze Bartol
Still working

#42 - 07/09/2019 12:43 PM - Joze Bartol
Starting Work

#43 - 07/09/2019 12:53 PM - Joze Bartol
Still working
#44 - 07/10/2019 06:59 AM - JozZe Bartol
Starting Work

#45 - 07/10/2019 07:54 AM - Joze Bartol
Still working

#46 - 07/10/2019 08:37 AM - Joze Bartol
Starting Work

#47 - 07/10/2019 09:54 AM - Joze Bartol
Still working

#48 - 07/11/2019 05:22 AM - Joze Bartol
Starting Work

#49 - 07/11/2019 05:28 AM - Joze Bartol
Still working

#50 - 07/11/2019 12:00 PM - Joze Bartol
Starting Work

#51 - 07/11/2019 12:31 PM - Joze Bartol
Still working

#52 - 07/12/2019 05:31 AM - Joze Bartol
Starting Work

#53 - 07/12/2019 05:48 AM - Joze Bartol
Still working

#54 - 07/15/2019 08:57 AM - Andreja Znidarsi¢
Starting Work

#55 - 07/15/2019 08:58 AM - Andreja Znidarsi¢
- Status changed from In Progress to Closed

- % Done changed from 0 to 100
Ending Work

#56 - 07/15/2019 09:01 AM - Ale$ Kordis
- Status changed from Closed to In Progress

- % Done changed from 100 to 0
Starting Work

#57 - 07/18/2019 06:47 AM - Joze Bartol
Starting Work

#58 - 07/18/2019 07:29 AM - Joze Bartol
Still working

#59 - 07/22/2019 05:00 AM - Joze Bartol
Starting Work

#60 - 07/22/2019 06:50 AM - Joze Bartol
Still working
#61 - 07/22/2019 09:05 AM - Andreja Znidarsié
Starting Work

#62 - 07/22/2019 09:05 AM - Andreja Znidarsié
- Status changed from In Progress to Closed

- % Done changed from 0 to 100
Ending Work

#63 - 07/22/2019 09:06 AM - Andreja Znidarsié
- Status changed from Closed to In Progress

- % Done changed from 100 to 0
Starting Work

#64 - 07/22/2019 09:25 AM - Andreja Znidarsié
Still working

#65 - 07/23/2019 05:44 AM - Joze Bartol
Starting Work

#66 - 07/23/2019 05:56 AM - Joze Bartol
Still working

#67 - 07/24/2019 05:00 AM - Joze Bartol
Starting Work

#68 - 07/24/2019 05:11 AM - Joze Bartol
Still working

#69 - 07/25/2019 04:59 AM - Joze Bartol
Starting Work

#70 - 07/25/2019 05:37 AM - Joze Bartol
Still working

#71 - 07/26/2019 04:34 AM - Joze Bartol
Starting Work

#72 - 07/26/2019 04:59 AM - Joze Bartol
Still working

#73 - 07/29/2019 11:40 AM - Joze Bartol
Starting Work

#74 - 07/29/2019 01:09 PM - JoZe Bartol
Still working

#75 - 08/12/2019 11:55 AM - Joze Bartol
Starting Work

#76 - 08/12/2019 12:46 PM - Joze Bartol
Still working

#77 - 08/13/2019 05:40 AM - Joze Bartol
Starting Work
#78 - 08/13/2019 06:15 AM - JozZe Bartol
Still working

#79 - 08/13/2019 12:41 PM - Joze Bartol
Starting Work

#80 - 08/13/2019 12:53 PM - Joze Bartol
Still working

#81 - 08/19/2019 04:51 AM - Joze Bartol
Starting Work

#82 - 08/19/2019 05:31 AM - Joze Bartol
Still working

#83 - 08/19/2019 01:05 PM - Joze Bartol
Starting Work

#84 - 08/19/2019 01:27 PM - Joze Bartol
Still working

#85 - 08/20/2019 05:42 AM - Joze Bartol
Starting Work

#86 - 08/20/2019 06:48 AM - Joze Bartol
Still working

#87 - 08/20/2019 10:27 AM - Joze Bartol
Starting Work

#88 - 08/20/2019 12:11 PM - Joze Bartol
Still working

#89 - 08/22/2019 04:55 AM - Joze Bartol
Starting Work

#90 - 08/22/2019 06:46 AM - Joze Bartol
Still working

#91 - 08/22/2019 10:01 AM - Joze Bartol
Starting Work

#92 - 08/22/2019 10:21 AM - Joze Bartol
Still working

#93 - 08/22/2019 10:39 AM - Joze Bartol
Starting Work

#94 - 08/22/2019 11:14 AM - Joze Bartol
Still working

#95 - 08/23/2019 05:00 AM - Joze Bartol
Starting Work

#96 - 08/23/2019 05:49 AM - Joze Bartol
Still working

12/21/2025

6/39



#97 - 08/23/2019 12:38 PM - Joze Bartol
Starting Work

#98 - 08/23/2019 12:42 PM - Joze Bartol
Still working

#99 - 08/26/2019 04:40 AM - Joze Bartol
Starting Work

#100 - 08/26/2019 05:38 AM - Joze Bartol
Still working

#101 - 08/27/2019 05:24 AM - Joze Bartol
Starting Work

#102 - 08/27/2019 05:34 AM - Joze Bartol
Still working

#103 - 08/27/2019 10:21 AM - Joze Bartol
Starting Work

#104 - 08/27/2019 11:49 AM - Joze Bartol
Still working

#105 - 08/28/2019 04:39 AM - Joze Bartol
Starting Work

#106 - 08/28/2019 05:21 AM - Joze Bartol
Still working

#107 - 08/28/2019 06:22 AM - Joze Bartol
Starting Work

#108 - 08/28/2019 06:23 AM - Joze Bartol
Still working

#109 - 09/03/2019 04:54 AM - Joze Bartol
Starting Work

#110 - 09/03/2019 05:22 AM - Joze Bartol
Still working

#111 - 09/03/2019 12:46 PM - Joze Bartol
Starting Work

#112 - 09/03/2019 12:58 PM - Joze Bartol
Still working

#113 - 09/04/2019 05:39 AM - Joze Bartol
Starting Work

#114 - 09/04/2019 06:43 AM - Joze Bartol
Still working

#115 - 09/04/2019 06:43 AM - Joze Bartol
Starting Work
#116 - 09/04/2019 06:50 AM - Joze Bartol
Still working

#117 - 09/04/2019 12:33 PM - JozZe Bartol
Starting Work

#118 - 09/04/2019 12:53 PM - JozZe Bartol
Still working

#119 - 09/04/2019 12:53 PM - JozZe Bartol
Still working

#120 - 09/05/2019 05:02 AM - Joze Bartol
Starting Work

#121 - 09/05/2019 05:14 AM - Joze Bartol
Still working

#122 - 09/05/2019 07:33 AM - Joze Bartol
Starting Work

#123 - 09/05/2019 08:49 AM - Joze Bartol
Still working

#124 - 09/05/2019 12:26 PM - JoZe Bartol
Starting Work

#125 - 09/05/2019 12:45 PM - Joze Bartol
Still working

#126 - 09/06/2019 05:15 AM - Joze Bartol
Starting Work

#127 - 09/06/2019 05:36 AM - Joze Bartol
Still working

#128 - 09/06/2019 09:47 AM - Joze Bartol
Starting Work

#129 - 09/06/2019 10:03 AM - Joze Bartol
Still working

#130 - 09/06/2019 12:59 PM - Joze Bartol
Starting Work

#131 - 09/06/2019 01:00 PM - JozZe Bartol
Still working

#132 - 09/09/2019 05:06 AM - Joze Bartol
Starting Work

#133 - 09/09/2019 06:22 AM - Joze Bartol
Still working

#134 - 09/10/2019 07:38 AM - Joze Bartol
Starting Work
#135 - 09/10/2019 08:38 AM - Joze Bartol
Still working

#136 - 09/19/2019 04:53 AM - Joze Bartol
Starting Work

#137 - 09/19/2019 05:32 AM - Joze Bartol
Still working

#138 - 09/20/2019 05:14 AM - Joze Bartol
Starting Work

#139 - 09/20/2019 05:56 AM - Joze Bartol
Still working

#140 - 09/20/2019 10:16 AM - Joze Bartol
Starting Work

#141 - 09/20/2019 10:46 AM - Joze Bartol
Still working

#142 - 09/23/2019 05:15 AM - Joze Bartol
Starting Work

#143 - 09/23/2019 05:24 AM - Joze Bartol
Still working

#144 - 09/26/2019 05:27 AM - Joze Bartol
Starting Work

#145 - 09/26/2019 06:22 AM - Joze Bartol
Still working

#146 - 09/27/2019 05:58 AM - Joze Bartol
Starting Work

#147 - 09/27/2019 06:11 AM - Joze Bartol
Still working

#148 - 09/30/2019 05:40 AM - Joze Bartol
Starting Work

#149 - 09/30/2019 06:25 AM - Joze Bartol
Still working

#150 - 09/30/2019 11:45 AM - JozZe Bartol
Starting Work

#151 - 09/30/2019 12:30 PM - Joze Bartol
Still working

#152 - 10/01/2019 05:18 AM - Joze Bartol
Starting Work

#153 - 10/01/2019 05:57 AM - Joze Bartol
Starting Work
#154 - 10/01/2019 05:57 AM - Joze Bartol
Still working

#155 - 10/01/2019 09:22 AM - Joze Bartol
Starting Work

#156 - 10/01/2019 09:24 AM - Joze Bartol
Still working

#157 - 10/02/2019 05:21 AM - Joze Bartol
Starting Work

#158 - 10/02/2019 05:40 AM - Joze Bartol
Still working

#159 - 10/02/2019 06:33 AM - Joze Bartol
Starting Work

#160 - 10/02/2019 06:39 AM - Joze Bartol
Still working

#161 - 10/02/2019 12:15 PM - Joze Bartol
Starting Work

#162 - 10/02/2019 12:51 PM - Joze Bartol
Still working

#163 - 10/03/2019 05:55 AM - Joze Bartol
Starting Work

#164 - 10/03/2019 08:07 AM - Joze Bartol
Still working

#165 - 10/04/2019 05:11 AM - Joze Bartol
Starting Work

#166 - 10/04/2019 05:34 AM - Joze Bartol
Still working

#167 - 10/04/2019 07:45 AM - Joze Bartol
Starting Work

#168 - 10/04/2019 07:59 AM - Joze Bartol
Still working

#169 - 10/04/2019 01:13 PM - Joze Bartol
Starting Work

#170 - 10/04/2019 01:42 PM - JozZe Bartol
Still working

#171 - 10/07/2019 08:39 AM - Joze Bartol
Starting Work

#172 - 10/07/2019 08:44 AM - Joze Bartol
Still working
#173 - 10/08/2019 05:02 AM - Joze Bartol
Starting Work

#174 - 10/08/2019 05:57 AM - JozZe Bartol
Still working

#175 - 10/08/2019 08:05 AM - Joze Bartol
Starting Work

#176 - 10/08/2019 09:04 AM - Joze Bartol
Still working

#177 - 10/09/2019 04:50 AM - Joze Bartol
Starting Work

#178 - 10/09/2019 06:21 AM - JozZe Bartol
Still working

#179 - 10/10/2019 04:59 AM - Joze Bartol
Starting Work

#180 - 10/10/2019 05:58 AM - Joze Bartol
Still working

#181 - 10/10/2019 09:35 AM - Joze Bartol
Starting Work

#182 - 10/10/2019 09:48 AM - Joze Bartol
Still working

#183 - 10/14/2019 05:04 AM - Joze Bartol
Starting Work

#184 - 10/14/2019 06:11 AM - Joze Bartol
Still working

#185 - 10/14/2019 08:51 AM - Joze Bartol
Starting Work

#186 - 10/14/2019 10:11 AM - Joze Bartol
Still working

#187 - 10/15/2019 05:23 AM - Joze Bartol
Starting Work

#188 - 10/15/2019 05:57 AM - JozZe Bartol
Still working

#189 - 10/15/2019 11:05 AM - Joze Bartol
Starting Work

#190 - 10/15/2019 11:22 AM - Joze Bartol
Still working

#191 - 10/15/2019 01:30 PM - Joze Bartol
Starting Work
#192 - 10/16/2019 03:30 AM - Joze Bartol
Still working

#193 - 10/16/2019 05:03 AM - Joze Bartol
Starting Work

#194 - 10/16/2019 05:42 AM - Joze Bartol
Still working

#195 - 10/16/2019 10:33 AM - Joze Bartol
Starting Work

#196 - 10/16/2019 01:18 PM - JoZe Bartol
Still working

#197 - 10/17/2019 05:18 AM - Joze Bartol
Starting Work

#198 - 10/17/2019 05:38 AM - Joze Bartol
Still working

#199 - 10/17/2019 11:51 AM - Joze Bartol
Starting Work

#200 - 10/17/2019 01:23 PM - JozZe Bartol
Still working

#201 - 10/18/2019 05:14 AM - Joze Bartol
Starting Work

#202 - 10/18/2019 06:05 AM - Joze Bartol
Still working

#203 - 10/21/2019 05:21 AM - Joze Bartol
Starting Work

#204 - 10/21/2019 05:30 AM - Joze Bartol
Still working

#205 - 10/21/2019 11:47 AM - JozZe Bartol
Starting Work

#206 - 10/21/2019 01:04 PM - Joze Bartol
Still working

#207 - 10/22/2019 04:55 AM - Joze Bartol
Starting Work

#208 - 10/22/2019 05:22 AM - Joze Bartol
Still working

#209 - 10/24/2019 05:10 AM - Joze Bartol
Starting Work

#210 - 10/24/2019 06:18 AM - Joze Bartol
Still working
#211 - 10/28/2019 07:38 AM - Joze Bartol
Starting Work

#212 - 10/28/2019 07:42 AM - Joze Bartol
Still working

#213 - 10/28/2019 12:06 PM - JozZe Bartol
Starting Work

#214 - 10/28/2019 12:13 PM - Joze Bartol
Still working

#215 - 10/29/2019 05:55 AM - Joze Bartol
Starting Work

#216 - 10/29/2019 06:25 AM - Joze Bartol
Still working

#217 - 10/29/2019 07:57 AM - Joze Bartol
Starting Work

#218 - 10/29/2019 08:42 AM - Joze Bartol
Still working

#219 - 10/29/2019 01:39 PM - JozZe Bartol
Starting Work

#220 - 10/29/2019 02:01 PM - Joze Bartol
Still working

#221 - 10/30/2019 11:15 AM - Joze Bartol
Starting Work

#222 - 10/30/2019 12:34 PM - Joze Bartol
Still working

#223 - 11/04/2019 01:36 PM - Joze Bartol
Starting Work

#224 - 11/04/2019 02:00 PM - Joze Bartol
Still working

#225 - 11/05/2019 06:14 AM - Joze Bartol
Starting Work

#226 - 11/05/2019 08:51 AM - Joze Bartol
Still working

#227 - 11/05/2019 09:33 AM - Joze Bartol
Starting Work

#228 - 11/05/2019 10:26 AM - Joze Bartol
Still working

#229 - 11/05/2019 01:48 PM - Joze Bartol
Starting Work
#230 - 11/05/2019 02:27 PM - JozZe Bartol
Still working

#231 - 11/06/2019 09:23 AM - Joze Bartol
Starting Work

#232 - 11/06/2019 10:52 AM - JozZe Bartol
Still working

#233 - 11/06/2019 01:50 PM - JoZe Bartol
Starting Work

#234 - 11/06/2019 02:02 PM - JozZe Bartol
Still working

#235 - 11/07/2019 06:13 AM - Joze Bartol
Starting Work

#236 - 11/07/2019 08:54 AM - Joze Bartol
Still working

#237 - 11/07/2019 10:20 AM - Joze Bartol
Starting Work

#238 - 11/07/2019 11:51 AM - Joze Bartol
Still working

#239 - 11/07/2019 01:47 PM - Joze Bartol
Starting Work

#240 - 11/07/2019 02:10 PM - Joze Bartol
Still working

#241 - 11/08/2019 06:10 AM - Joze Bartol
Starting Work

#242 - 11/08/2019 07:32 AM - Joze Bartol
Still working

#243 - 11/08/2019 08:06 AM - Joze Bartol
Starting Work

#244 - 11/08/2019 08:12 AM - Joze Bartol
Still working

#245 - 11/08/2019 11:12 AM - Joze Bartol
Starting Work

#246 - 11/08/2019 12:25 PM - Joze Bartol
Still working

#247 - 11/08/2019 02:03 PM - Joze Bartol
Starting Work

#248 - 11/08/2019 02:08 PM - Joze Bartol
Still working
#249 - 11/11/2019 06:01 AM - Joze Bartol
Starting Work

#250 - 11/11/2019 06:50 AM - Joze Bartol
Still working

#251 - 11/11/2019 07:31 AM - Joze Bartol
Starting Work

#252 - 11/11/2019 07:39 AM - Joze Bartol
Still working

#253 - 11/11/2019 08:04 AM - Joze Bartol
Starting Work

#254 - 11/11/2019 08:14 AM - Joze Bartol
Still working

#255 - 11/11/2019 12:50 PM - JoZe Bartol
Starting Work

#256 - 11/11/2019 01:56 PM - JoZe Bartol
Starting Work

#257 - 11/11/2019 01:56 PM - JoZe Bartol
Still working

#258 - 11/11/2019 01:57 PM - Joze Bartol
Starting Work

#259 - 11/11/2019 01:57 PM - Joze Bartol
Still working

#260 - 11/12/2019 06:02 AM - Joze Bartol
Starting Work

#261 - 11/12/2019 06:59 AM - Joze Bartol
Still working

#262 - 11/12/2019 10:20 AM - Joze Bartol
Starting Work

#263 - 11/12/2019 10:53 AM - Joze Bartol
Still working

#264 - 11/12/2019 01:07 PM - Joze Bartol
Starting Work

#265 - 11/12/2019 01:35 PM - Joze Bartol
Still working

#266 - 11/13/2019 06:07 AM - Joze Bartol
Starting Work

#267 - 11/13/2019 09:01 AM - Joze Bartol
Still working
#268 - 11/13/2019 10:59 AM - Joze Bartol
Starting Work

#269 - 11/13/2019 11:24 AM - Joze Bartol
Still working

#270 - 11/13/2019 01:46 PM - JoZe Bartol
Starting Work

#271 - 11/13/2019 02:04 PM - JozZe Bartol
Still working

#272 - 11/14/2019 05:57 AM - Joze Bartol
Starting Work

#273 - 11/14/2019 06:36 AM - Joze Bartol
Still working

#274 - 11/14/2019 07:45 AM - Joze Bartol
Starting Work

#275 - 11/14/2019 08:41 AM - Joze Bartol
Still working

#276 - 11/14/2019 09:56 AM - Joze Bartol
Starting Work

#277 - 11/14/2019 11:33 AM - Joze Bartol
Still working

#278 - 11/14/2019 01:23 PM - Joze Bartol
Starting Work

#279 - 11/14/2019 01:52 PM - Joze Bartol
Still working

#280 - 11/15/2019 06:00 AM - Joze Bartol
Starting Work

#281 - 11/15/2019 06:58 AM - Joze Bartol
Still working

#282 - 11/15/2019 08:59 AM - Joze Bartol
Starting Work

#283 - 11/15/2019 09:06 AM - Joze Bartol
Still working

#284 - 11/15/2019 12:55 PM - JozZe Bartol
Starting Work

#285 - 11/15/2019 01:36 PM - Joze Bartol
Still working

#286 - 11/18/2019 06:23 AM - Joze Bartol
Starting Work
#287 - 11/18/2019 06:59 AM - JozZe Bartol
Still working

#288 - 11/18/2019 08:13 AM - Joze Bartol
Starting Work

#289 - 11/18/2019 08:57 AM - Joze Bartol
Still working

#290 - 11/18/2019 11:59 AM - Joze Bartol
Starting Work

#291 - 11/18/2019 12:08 PM - JozZe Bartol
Still working

#292 - 11/19/2019 06:08 AM - Joze Bartol
Starting Work

#293 - 11/19/2019 06:42 AM - Joze Bartol
Still working

#294 - 11/19/2019 08:47 AM - Joze Bartol
Starting Work

#295 - 11/19/2019 10:25 AM - Joze Bartol
Still working

#296 - 11/19/2019 01:41 PM - Joze Bartol
Starting Work

#297 - 11/19/2019 02:22 PM - Joze Bartol
Still working

#298 - 11/20/2019 05:59 AM - Joze Bartol
Starting Work

#299 - 11/20/2019 06:27 AM - Joze Bartol
Still working

#300 - 11/20/2019 07:50 AM - Joze Bartol
Starting Work

#301 - 11/20/2019 08:04 AM - Joze Bartol
Still working

#302 - 11/20/2019 09:54 AM - Joze Bartol
Starting Work

#303 - 11/20/2019 10:16 AM - Joze Bartol
Still working

#304 - 11/20/2019 10:38 AM - JozZe Bartol
Starting Work

#305 - 11/20/2019 11:14 AM - JozZe Bartol
Still working
#306 - 11/20/2019 12:54 PM - JoZe Bartol
Starting Work

#307 - 11/20/2019 02:08 PM - Joze Bartol
Still working

#308 - 11/22/2019 06:09 AM - Joze Bartol
Starting Work

#309 - 11/22/2019 07:24 AM - Joze Bartol
Still working

#310 - 11/22/2019 01:39 PM - JoZe Bartol
Starting Work

#311 - 11/22/2019 02:08 PM - JoZe Bartol
Still working

#312 - 11/25/2019 05:49 AM - Joze Bartol
Starting Work

#313 - 11/25/2019 06:40 AM - Joze Bartol
Still working

#314 - 11/25/2019 08:22 AM - Joze Bartol
Starting Work

#315 - 11/25/2019 08:36 AM - Joze Bartol
Still working

#316 - 11/25/2019 09:06 AM - Joze Bartol
Starting Work

#317 - 11/25/2019 01:36 PM - Joze Bartol
Still working

#318 - 11/26/2019 05:53 AM - Joze Bartol
Starting Work

#319 - 11/26/2019 06:17 AM - Joze Bartol
Still working

#320 - 11/26/2019 01:03 PM - Joze Bartol
Starting Work

#321 - 11/26/2019 01:51 PM - JozZe Bartol
Still working

#322 - 11/27/2019 05:52 AM - Joze Bartol
Starting Work

#323 - 11/27/2019 06:22 AM - Joze Bartol
Still working

#324 - 11/27/2019 07:56 AM - JozZe Bartol
Starting Work
#325 - 11/27/2019 09:38 AM - Joze Bartol
Still working

#326 - 11/27/2019 10:33 AM - Joze Bartol
Starting Work

#327 - 11/27/2019 10:55 AM - Joze Bartol
Still working

#328 - 11/27/2019 12:19 PM - Joze Bartol
Starting Work

#329 - 11/27/2019 12:30 PM - JoZe Bartol
Still working

#330 - 11/27/2019 01:29 PM - JoZe Bartol
Starting Work

#331 - 11/27/2019 01:43 PM - JozZe Bartol
Still working

#332 - 11/28/2019 05:57 AM - Joze Bartol
Starting Work

#333 - 11/28/2019 07:32 AM - Joze Bartol
Still working

#334 - 11/28/2019 09:51 AM - Joze Bartol
Starting Work

#335 - 11/28/2019 10:51 AM - Joze Bartol
Still working

#336 - 11/28/2019 01:28 PM - Joze Bartol
Starting Work

#337 - 11/28/2019 01:51 PM - Joze Bartol
Still working

#338 - 12/02/2019 05:59 AM - Joze Bartol
Starting Work

#339 - 12/02/2019 07:05 AM - Joze Bartol
Still working

#340 - 12/02/2019 08:23 AM - Joze Bartol
Starting Work

#341 - 12/02/2019 10:34 AM - Joze Bartol
Still working

#342 - 12/02/2019 11:43 AM - JozZe Bartol
Starting Work

#343 - 12/02/2019 11:55 AM - Joze Bartol
Still working
#344 - 12/02/2019 01:47 PM - Joze Bartol
Starting Work

#345 - 12/02/2019 01:54 PM - JozZe Bartol
Still working

#346 - 12/03/2019 06:02 AM - Joze Bartol
Starting Work

#347 - 12/03/2019 07:04 AM - Joze Bartol
Still working

#348 - 12/03/2019 01:32 PM - JozZe Bartol
Starting Work

#349 - 12/03/2019 02:00 PM - JoZe Bartol
Still working

#350 - 12/04/2019 05:59 AM - Joze Bartol
Starting Work

#351 - 12/04/2019 06:53 AM - Joze Bartol
Still working

#352 - 12/04/2019 11:02 AM - Joze Bartol
Starting Work

#353 - 12/04/2019 11:45 AM - Ines Suboti¢ Jakopanec
Starting Work

#354 - 12/04/2019 12:55 PM - Joze Bartol
Still working

#355 - 12/04/2019 12:56 PM - Ines Suboti¢ Jakopanec
Still working

#356 - 12/04/2019 01:52 PM - Joze Bartol
Starting Work

#357 - 12/04/2019 02:04 PM - Joze Bartol
Still working

#358 - 12/05/2019 06:01 AM - Joze Bartol
Starting Work

#359 - 12/05/2019 06:38 AM - Joze Bartol
Still working

#360 - 12/05/2019 12:13 PM - Joze Bartol
Starting Work

#361 - 12/05/2019 12:38 PM - Joze Bartol
Still working

#362 - 12/09/2019 05:51 AM - Joze Bartol
Starting Work
#363 - 12/09/2019 06:50 AM - Joze Bartol
Still working

#364 - 12/09/2019 09:59 AM - Joze Bartol
Starting Work

#365 - 12/09/2019 10:47 AM - Joze Bartol
Still working

#366 - 12/09/2019 01:44 PM - Joze Bartol
Starting Work

#367 - 12/09/2019 01:51 PM - JoZe Bartol
Still working

#368 - 12/10/2019 05:59 AM - Joze Bartol
Starting Work

#369 - 12/10/2019 06:22 AM - Joze Bartol
Still working

#370 - 12/10/2019 01:47 PM - Joze Bartol
Starting Work

#371 - 12/10/2019 01:53 PM - JoZe Bartol
Still working

#372 - 12/11/2019 05:59 AM - Joze Bartol
Starting Work

#373 - 12/11/2019 06:29 AM - Joze Bartol
Still working

#374 - 12/11/2019 01:22 PM - Joze Bartol
Starting Work

#375 - 12/11/2019 02:05 PM - Joze Bartol
Still working

#376 - 12/12/2019 05:51 AM - Joze Bartol
Starting Work

#377 - 12/12/2019 06:41 AM - Joze Bartol
Still working

#378 - 12/12/2019 09:00 AM - Joze Bartol
Starting Work

#379 - 12/12/2019 01:06 PM - Joze Bartol
Still working

#380 - 12/13/2019 06:02 AM - Joze Bartol
Starting Work

#381 - 12/13/2019 06:38 AM - Joze Bartol
Still working
#382 - 12/13/2019 10:32 AM - Joze Bartol
Starting Work

#383 - 12/13/2019 10:42 AM - Joze Bartol
Still working

#384 - 12/13/2019 01:41 PM - JozZe Bartol
Starting Work

#385 - 12/13/2019 01:52 PM - JoZe Bartol
Still working

#386 - 12/16/2019 06:05 AM - Joze Bartol
Starting Work

#387 - 12/16/2019 06:53 AM - Joze Bartol
Still working

#388 - 12/16/2019 12:11 PM - Joze Bartol
Starting Work

#389 - 12/16/2019 01:43 PM - JozZe Bartol
Still working

#390 - 12/17/2019 06:06 AM - Joze Bartol
Starting Work

#391 - 12/17/2019 07:21 AM - Joze Bartol
Still working

#392 - 12/18/2019 05:59 AM - Joze Bartol
Starting Work

#393 - 12/18/2019 06:55 AM - Joze Bartol
Still working

#394 - 12/18/2019 08:40 AM - Joze Bartol
Starting Work

#395 - 12/18/2019 09:50 AM - Joze Bartol
Still working

#396 - 12/18/2019 11:40 AM - Joze Bartol
Starting Work

#397 - 12/18/2019 02:00 PM - Joze Bartol
Still working

#398 - 12/19/2019 06:22 AM - Joze Bartol
Starting Work

#399 - 12/19/2019 08:06 AM - Joze Bartol
Still working

#400 - 12/19/2019 09:54 AM - JozZe Bartol
Starting Work
#401 - 12/19/2019 10:02 AM - Joze Bartol
Still working

#402 - 12/19/2019 10:59 AM - Joze Bartol
Starting Work

#403 - 12/19/2019 11:04 AM - Joze Bartol
Still working

#404 - 12/19/2019 01:10 PM - JoZe Bartol
Starting Work

#405 - 12/19/2019 02:06 PM - JozZe Bartol
Still working

#406 - 12/20/2019 05:58 AM - Joze Bartol
Starting Work

#407 - 12/20/2019 07:02 AM - Joze Bartol
Still working

#408 - 12/20/2019 01:44 PM - Joze Bartol
Starting Work

#409 - 12/20/2019 01:57 PM - JozZe Bartol
Still working

#410 - 12/23/2019 06:00 AM - Joze Bartol
Starting Work

#411 - 12/23/2019 06:41 AM - Joze Bartol
Still working

#412 - 12/23/2019 02:06 PM - Joze Bartol
Starting Work

#413 - 12/23/2019 02:10 PM - Joze Bartol
Still working

#414 - 12/24/2019 06:03 AM - Joze Bartol
Starting Work

#415 - 12/24/2019 06:51 AM - Joze Bartol
Still working

#416 - 12/24/2019 12:44 PM - JozZe Bartol
Starting Work

#417 - 12/24/2019 12:54 PM - Joze Bartol
Still working

#418 - 01/06/2020 06:10 AM - Joze Bartol
Starting Work

#419 - 01/06/2020 07:01 AM - Joze Bartol
Still working
#420 - 01/06/2020 09:33 AM - Joze Bartol
Starting Work

#421 - 01/06/2020 09:35 AM - Joze Bartol
Still working

#422 - 01/07/2020 06:01 AM - Joze Bartol
Starting Work

#423 - 01/07/2020 06:39 AM - Joze Bartol
Still working

#424 - 01/07/2020 01:35 PM - JozZe Bartol
Starting Work

#425 - 01/07/2020 01:45 PM - Joze Bartol
Still working

#426 - 01/08/2020 06:03 AM - Joze Bartol
Starting Work

#427 - 01/08/2020 08:18 AM - Joze Bartol
Still working

#428 - 01/08/2020 01:37 PM - Joze Bartol
Starting Work

#429 - 01/08/2020 01:53 PM - Joze Bartol
Still working

#430 - 01/09/2020 06:04 AM - Joze Bartol
Starting Work

#431 - 01/09/2020 08:57 AM - Joze Bartol
Still working

#432 - 01/09/2020 01:54 PM - Joze Bartol
Starting Work

#433 - 01/09/2020 02:12 PM - Joze Bartol
Still working

#434 - 01/10/2020 05:57 AM - Joze Bartol
Starting Work

#435 - 01/10/2020 07:10 AM - Joze Bartol
Still working

#436 - 01/10/2020 01:53 PM - Joze Bartol
Starting Work

#437 - 01/10/2020 02:07 PM - Joze Bartol
Still working

#438 - 01/13/2020 05:49 AM - Joze Bartol
Starting Work
#439 - 01/13/2020 06:25 AM - Joze Bartol
Still working

#440 - 01/13/2020 07:01 AM - Joze Bartol
Starting Work

#441 - 01/13/2020 10:49 AM - Joze Bartol
Still working

#442 - 01/13/2020 01:48 PM - JozZe Bartol
Starting Work

#443 - 01/13/2020 01:56 PM - Joze Bartol
Still working

#444 - 01/14/2020 05:57 AM - Joze Bartol
Starting Work

#445 - 01/14/2020 06:38 AM - Joze Bartol
Still working

#446 - 01/14/2020 01:38 PM - JozZe Bartol
Starting Work

#447 - 01/14/2020 01:43 PM - Joze Bartol
Still working

#448 - 01/15/2020 05:59 AM - Joze Bartol
Starting Work

#449 - 01/15/2020 06:30 AM - Joze Bartol
Still working

#450 - 01/15/2020 01:33 PM - Joze Bartol
Starting Work

#451 - 01/15/2020 02:24 PM - Joze Bartol
Still working

#452 - 01/20/2020 06:08 AM - Joze Bartol
Starting Work

#453 - 01/20/2020 06:52 AM - Joze Bartol
Still working

#454 - 01/20/2020 02:09 PM - Joze Bartol
Starting Work

#455 - 01/20/2020 02:17 PM - Joze Bartol
Still working

#456 - 01/21/2020 05:45 AM - Joze Bartol
Starting Work

#457 - 01/21/2020 06:16 AM - Joze Bartol
Still working
#458 - 01/22/2020 05:59 AM - Joze Bartol
Starting Work

#459 - 01/22/2020 07:05 AM - Joze Bartol
Still working

#460 - 01/22/2020 09:43 AM - Niraj Bhatt

- Due date changed from 12/31/2019 to 12/31/2020

#461 - 01/22/2020 01:47 PM - Joze Bartol
Starting Work

#462 - 01/22/2020 02:01 PM - Joze Bartol
Still working

#463 - 01/23/2020 05:52 AM - Joze Bartol
Starting Work

#464 - 01/23/2020 06:23 AM - Joze Bartol
Still working

#465 - 01/24/2020 05:54 AM - Joze Bartol
Starting Work

#466 - 01/24/2020 06:32 AM - Joze Bartol
Still working

#467 - 01/24/2020 10:57 AM - Joze Bartol
Starting Work

#468 - 01/24/2020 11:07 AM - Joze Bartol
Still working

#469 - 01/27/2020 05:38 AM - Joze Bartol
Starting Work

#470 - 01/27/2020 06:42 AM - Joze Bartol
Still working

#471 - 01/27/2020 12:57 PM - Joze Bartol
Starting Work

#472 - 01/27/2020 02:16 PM - Joze Bartol
Still working

#473 - 01/28/2020 06:11 AM - Joze Bartol
Starting Work

#474 - 01/28/2020 06:38 AM - Joze Bartol
Still working

#475 - 01/28/2020 01:36 PM - Joze Bartol
Starting Work

#476 - 01/28/2020 01:50 PM - Joze Bartol
Still working
#477 - 01/29/2020 05:49 AM - Joze Bartol
Starting Work

#478 - 01/29/2020 06:21 AM - Joze Bartol
Still working

#479 - 01/29/2020 09:47 AM - Joze Bartol
Starting Work

#480 - 01/29/2020 10:00 AM - Joze Bartol
Still working

#481 - 01/30/2020 05:37 AM - Joze Bartol
Starting Work

#482 - 01/30/2020 06:19 AM - Joze Bartol
Still working

#483 - 02/04/2020 07:00 AM - Joze Bartol
Starting Work

#484 - 02/04/2020 09:29 AM - Joze Bartol
Still working

#485 - 02/04/2020 11:11 AM - Joze Bartol
Starting Work

#486 - 02/04/2020 11:17 AM - Joze Bartol
Still working

#487 - 02/04/2020 11:53 AM - Joze Bartol
Starting Work

#488 - 02/04/2020 01:03 PM - Joze Bartol
Still working

#489 - 02/05/2020 01:31 PM - Joze Bartol
Starting Work

#490 - 02/05/2020 02:00 PM - Joze Bartol
Still working

#491 - 02/06/2020 10:54 AM - Joze Bartol
Starting Work

#492 - 02/06/2020 10:55 AM - Joze Bartol
Still working

#493 - 02/12/2020 12:05 PM - Joze Bartol
Starting Work

#494 - 02/12/2020 01:51 PM - Joze Bartol
Still working

#495 - 02/18/2020 05:55 AM - Joze Bartol
Starting Work
#496 - 02/18/2020 06:45 AM - Joze Bartol
Still working

#497 - 02/20/2020 05:48 AM - Joze Bartol
Starting Work

#498 - 02/20/2020 06:18 AM - Joze Bartol
Still working

#499 - 02/27/2020 07:36 AM - Joze Bartol
Starting Work

#500 - 02/27/2020 09:13 AM - Joze Bartol
Still working

#501 - 04/23/2020 05:38 AM - Joze Bartol
Starting Work

#502 - 04/23/2020 10:22 AM - Joze Bartol
Still working

#503 - 05/18/2020 04:39 AM - Joze Bartol
Starting Work

#504 - 05/18/2020 05:12 AM - Joze Bartol
Still working

#505 - 05/18/2020 01:13 PM - Joze Bartol
Starting Work

#506 - 05/18/2020 01:20 PM - Joze Bartol
Still working

#507 - 05/19/2020 04:52 AM - Joze Bartol
Starting Work

#508 - 05/19/2020 05:17 AM - Joze Bartol
Still working

#509 - 05/19/2020 10:17 AM - Joze Bartol
Starting Work

#510 - 05/19/2020 10:26 AM - Joze Bartol
Still working

#511 - 05/19/2020 12:33 PM - Joze Bartol
Starting Work

#512 - 05/19/2020 12:51 PM - Joze Bartol
Still working

#513 - 05/20/2020 04:43 AM - Joze Bartol
Starting Work

#514 - 05/20/2020 06:08 AM - Joze Bartol
Still working
#515 - 05/20/2020 07:03 AM - Joze Bartol
Starting Work

#516 - 05/20/2020 07:32 AM - Joze Bartol
Still working

#517 - 05/21/2020 05:05 AM - Joze Bartol
Starting Work

#518 - 05/21/2020 07:22 AM - Joze Bartol
Still working

#519 - 05/22/2020 04:57 AM - Joze Bartol
Starting Work

#520 - 05/22/2020 07:56 AM - Joze Bartol
Still working

#521 - 05/25/2020 05:06 AM - Joze Bartol
Starting Work

#522 - 05/25/2020 05:39 AM - Joze Bartol
Still working

#523 - 05/25/2020 12:23 PM - Joze Bartol
Starting Work

#524 - 05/25/2020 01:05 PM - Joze Bartol
Still working

#525 - 05/26/2020 04:49 AM - Joze Bartol
Starting Work

#526 - 05/26/2020 07:54 AM - Joze Bartol
Still working

#527 - 05/26/2020 11:27 AM - Joze Bartol
Starting Work

#528 - 05/26/2020 11:51 AM - Joze Bartol
Still working

#529 - 05/27/2020 05:00 AM - Joze Bartol
Starting Work

#530 - 05/27/2020 05:11 AM - Joze Bartol
Still working

#531 - 05/28/2020 05:03 AM - Joze Bartol
Starting Work

#532 - 05/28/2020 05:42 AM - Joze Bartol
Still working

#533 - 05/28/2020 07:38 AM - Joze Bartol
Starting Work

12/21/2025

29/39



#534 - 05/28/2020 08:00 AM - Joze Bartol
Still working

#535 - 06/01/2020 04:58 AM - Joze Bartol
Starting Work

#536 - 06/01/2020 05:51 AM - Joze Bartol
Still working

#537 - 06/01/2020 12:47 PM - Joze Bartol
Starting Work

#538 - 06/01/2020 12:52 PM - Joze Bartol
Still working

#539 - 06/02/2020 12:09 PM - JozZe Bartol
Starting Work

#540 - 06/02/2020 12:46 PM - Joze Bartol
Still working

#541 - 06/03/2020 04:51 AM - Joze Bartol
Starting Work

#542 - 06/03/2020 05:32 AM - Joze Bartol
Still working

#543 - 06/03/2020 12:17 PM - Joze Bartol
Starting Work

#544 - 06/03/2020 12:37 PM - Joze Bartol
Still working

#545 - 06/04/2020 04:39 AM - Joze Bartol
Starting Work

#546 - 06/04/2020 08:08 AM - Joze Bartol
Still working

#547 - 06/04/2020 12:46 PM - Joze Bartol
Starting Work

#548 - 06/04/2020 01:03 PM - Joze Bartol
Still working

#549 - 06/05/2020 04:43 AM - Joze Bartol
Starting Work

#550 - 06/05/2020 05:27 AM - Joze Bartol
Still working

#551 - 06/05/2020 12:48 PM - Joze Bartol
Starting Work

#552 - 06/05/2020 12:57 PM - Joze Bartol
Still working
#553 - 06/08/2020 05:13 AM - Joze Bartol
Starting Work

#554 - 06/08/2020 06:01 AM - Joze Bartol
Still working

#555 - 06/09/2020 12:34 PM - JozZe Bartol
Starting Work

#556 - 06/09/2020 12:50 PM - JoZe Bartol
Still working

#557 - 06/10/2020 05:16 AM - Joze Bartol
Starting Work

#558 - 06/10/2020 06:34 AM - Joze Bartol
Still working

#559 - 06/10/2020 12:28 PM - Joze Bartol
Starting Work

#560 - 06/10/2020 12:37 PM - Joze Bartol
Still working

#561 - 06/11/2020 04:55 AM - Joze Bartol
Starting Work

#562 - 06/11/2020 06:29 AM - Joze Bartol
Still working

#563 - 06/12/2020 04:58 AM - Joze Bartol
Starting Work

#564 - 06/12/2020 05:37 AM - Joze Bartol
Still working

#565 - 06/15/2020 05:05 AM - Joze Bartol
Starting Work

#566 - 06/15/2020 06:03 AM - Joze Bartol
Still working

#567 - 06/15/2020 12:50 PM - Joze Bartol
Starting Work

#568 - 06/15/2020 01:33 PM - Joze Bartol
Still working

#569 - 06/16/2020 04:48 AM - Joze Bartol
Starting Work

#570 - 06/16/2020 05:22 AM - Joze Bartol
Still working

#571 - 06/16/2020 11:48 AM - Joze Bartol
Starting Work
#572 - 06/16/2020 12:37 PM - JozZe Bartol
Still working

#573 - 06/18/2020 05:03 AM - Joze Bartol
Starting Work

#574 - 06/18/2020 06:32 AM - Joze Bartol
Still working

#575 - 06/23/2020 05:24 AM - Joze Bartol
Starting Work

#576 - 06/23/2020 05:38 AM - Joze Bartol
Still working

#577 - 06/23/2020 11:14 AM - Joze Bartol
Starting Work

#578 - 06/23/2020 11:58 AM - Joze Bartol
Still working

#579 - 06/24/2020 04:40 AM - Joze Bartol
Starting Work

#580 - 06/24/2020 07:21 AM - Joze Bartol
Still working

#581 - 06/29/2020 05:05 AM - Joze Bartol
Starting Work

#582 - 06/29/2020 06:04 AM - Joze Bartol
Still working

#583 - 06/30/2020 05:16 AM - Joze Bartol
Starting Work

#584 - 06/30/2020 07:33 AM - Joze Bartol
Still working

#585 - 07/02/2020 04:57 AM - Joze Bartol
Starting Work

#586 - 07/02/2020 06:22 AM - Joze Bartol
Still working

#587 - 07/03/2020 11:44 AM - Joze Bartol
Starting Work

#588 - 07/03/2020 12:18 PM - Joze Bartol
Still working

#589 - 07/06/2020 05:23 AM - Joze Bartol
Starting Work

#590 - 07/06/2020 06:35 AM - Joze Bartol
Still working
#591 - 07/07/2020 05:21 AM - Joze Bartol
Starting Work

#592 - 07/07/2020 08:41 AM - Joze Bartol
Still working

#593 - 07/09/2020 05:24 AM - Joze Bartol
Starting Work

#594 - 07/09/2020 07:26 AM - Joze Bartol
Still working

#595 - 07/10/2020 05:21 AM - Joze Bartol
Starting Work

#596 - 07/10/2020 05:41 AM - Joze Bartol
Still working

#597 - 07/10/2020 09:10 AM - Joze Bartol
Starting Work

#598 - 07/10/2020 10:47 AM - Joze Bartol
Still working

#599 - 07/13/2020 04:56 AM - Joze Bartol
Starting Work

#600 - 07/13/2020 05:30 AM - Joze Bartol
Still working

#601 - 07/13/2020 05:31 AM - Joze Bartol
Starting Work

#602 - 07/13/2020 06:02 AM - Joze Bartol
Still working

#603 - 07/14/2020 05:20 AM - Joze Bartol
Starting Work

#604 - 07/14/2020 06:35 AM - Joze Bartol
Still working

#605 - 07/15/2020 05:01 AM - Joze Bartol
Starting Work

#606 - 07/15/2020 05:39 AM - Joze Bartol
Still working

#607 - 07/16/2020 05:09 AM - Joze Bartol
Starting Work

#608 - 07/16/2020 05:33 AM - Joze Bartol
Still working

#609 - 07/20/2020 07:09 AM - Joze Bartol
Starting Work
#610 - 07/20/2020 07:30 AM - Joze Bartol
Still working

#611 - 07/21/2020 05:38 AM - Joze Bartol
Starting Work

#612 - 07/21/2020 05:44 AM - Joze Bartol
Still working

#613 - 07/24/2020 05:50 AM - Joze Bartol
Starting Work

#614 - 07/24/2020 07:23 AM - Joze Bartol
Still working

#615 - 07/27/2020 05:50 AM - Joze Bartol
Starting Work

#616 - 07/27/2020 06:33 AM - Joze Bartol
Still working

#617 - 07/28/2020 05:55 AM - Joze Bartol
Starting Work

#618 - 07/28/2020 06:16 AM - Joze Bartol
Still working

#619 - 08/12/2020 08:21 AM - Joze Bartol
Starting Work

#620 - 08/12/2020 09:50 AM - Joze Bartol
Still working

#621 - 08/14/2020 06:18 AM - Joze Bartol
Starting Work

#622 - 08/14/2020 07:20 AM - Joze Bartol
Still working

#623 - 08/17/2020 05:30 AM - Joze Bartol
Starting Work

#624 - 08/17/2020 05:47 AM - Joze Bartol
Still working

#625 - 08/27/2020 05:08 AM - Joze Bartol
Starting Work

#626 - 08/27/2020 08:30 AM - Joze Bartol
Still working

#627 - 08/27/2020 09:32 AM - Joze Bartol
Starting Work

#628 - 08/27/2020 12:57 PM - Joze Bartol
Still working
#629 - 08/28/2020 05:43 AM - Joze Bartol
Starting Work

#630 - 08/28/2020 08:57 AM - Joze Bartol
Still working

#631 - 08/28/2020 10:21 AM - Joze Bartol
Starting Work

#632 - 08/28/2020 12:56 PM - JozZe Bartol
Still working

#633 - 09/01/2020 05:18 AM - Joze Bartol
Starting Work

#634 - 09/01/2020 05:54 AM - Joze Bartol
Still working

#635 - 09/01/2020 06:23 AM - Joze Bartol
Starting Work

#636 - 09/01/2020 08:23 AM - Joze Bartol
Still working

#637 - 09/02/2020 05:39 AM - Joze Bartol
Starting Work

#638 - 09/02/2020 07:21 AM - Joze Bartol
Still working

#639 - 09/03/2020 10:08 AM - Joze Bartol
Starting Work

#640 - 09/03/2020 10:15 AM - Joze Bartol
Still working

#641 - 09/04/2020 05:33 AM - Joze Bartol
Starting Work

#642 - 09/04/2020 06:24 AM - Joze Bartol
Still working

#643 - 09/11/2020 05:31 AM - Joze Bartol
Starting Work

#644 - 09/11/2020 07:35 AM - Joze Bartol
Still working

#645 - 09/14/2020 09:27 AM - Joze Bartol
Starting Work

#646 - 09/14/2020 10:05 AM - Joze Bartol
Still working

#647 - 09/14/2020 10:24 AM - Joze Bartol
Starting Work
#648 - 09/14/2020 12:42 PM - JozZe Bartol
Still working

#649 - 09/15/2020 05:54 AM - Joze Bartol
Starting Work

#650 - 09/15/2020 12:38 PM - Joze Bartol
Still working

#651 - 09/15/2020 12:39 PM - JoZe Bartol
Starting Work

#652 - 09/15/2020 12:59 PM - JoZe Bartol
Still working

#653 - 09/16/2020 05:24 AM - Joze Bartol
Starting Work

#654 - 09/16/2020 08:06 AM - Joze Bartol
Still working

#655 - 09/17/2020 05:29 AM - Joze Bartol
Starting Work

#656 - 09/17/2020 06:54 AM - Joze Bartol
Still working

#657 - 09/17/2020 11:34 AM - Joze Bartol
Starting Work

#658 - 09/17/2020 12:47 PM - Joze Bartol
Still working

#659 - 09/21/2020 09:32 AM - Joze Bartol
Starting Work

#660 - 09/21/2020 09:42 AM - Joze Bartol
Still working

#661 - 09/22/2020 05:35 AM - Joze Bartol
Starting Work

#662 - 09/22/2020 06:52 AM - Joze Bartol
Still working

#663 - 09/23/2020 09:32 AM - Joze Bartol
Starting Work

#664 - 09/23/2020 11:34 AM - Joze Bartol
Still working

#665 - 09/23/2020 12:40 PM - Joze Bartol
Starting Work

#666 - 09/23/2020 01:03 PM - Joze Bartol
Still working
#667 - 09/24/2020 05:22 AM - Joze Bartol
Starting Work

#668 - 09/24/2020 07:17 AM - Joze Bartol
Still working

#669 - 09/28/2020 10:52 AM - Joze Bartol
Starting Work

#670 - 09/28/2020 01:43 PM - JozZe Bartol
Still working

#671 - 09/29/2020 11:34 AM - Joze Bartol
Starting Work

#672 - 09/29/2020 12:12 PM - Joze Bartol
Still working

#673 - 10/01/2020 05:31 AM - Joze Bartol
Starting Work

#674 - 10/01/2020 06:52 AM - Joze Bartol
Still working

#675 - 10/02/2020 05:59 AM - Joze Bartol
Starting Work

#676 - 10/02/2020 07:59 AM - Joze Bartol
Still working

#677 - 10/07/2020 11:04 AM - Joze Bartol
Starting Work

#678 - 10/07/2020 12:00 PM - Joze Bartol
Still working

#679 - 10/09/2020 05:26 AM - Joze Bartol
Starting Work

#680 - 10/09/2020 06:52 AM - Joze Bartol
Still working

#681 - 10/09/2020 06:52 AM - Joze Bartol
Still working

#682 - 10/12/2020 05:18 AM - Joze Bartol
Starting Work

#683 - 10/12/2020 07:01 AM - Joze Bartol
Still working

#684 - 10/12/2020 12:34 PM - Joze Bartol
Starting Work

#685 - 10/12/2020 01:01 PM - JozZe Bartol
Still working
#686 - 10/13/2020 07:17 AM - Joze Bartol
Starting Work

#687 - 10/13/2020 07:25 AM - Joze Bartol
Still working

#688 - 10/13/2020 10:12 AM - Joze Bartol
Starting Work

#689 - 10/13/2020 10:54 AM - Joze Bartol
Still working

#690 - 10/14/2020 05:26 AM - Joze Bartol
Starting Work

#691 - 10/14/2020 06:30 AM - Joze Bartol
Still working

#692 - 10/15/2020 05:18 AM - Joze Bartol
Starting Work

#693 - 10/15/2020 06:23 AM - Joze Bartol
Still working

#694 - 10/19/2020 05:52 AM - Joze Bartol
Starting Work

#695 - 10/19/2020 07:45 AM - Joze Bartol
Still working

#696 - 10/21/2020 05:41 AM - Joze Bartol
Starting Work

#697 - 10/21/2020 06:02 AM - Joze Bartol
Still working

#698 - 10/21/2020 12:36 PM - Joze Bartol
Starting Work

#699 - 10/21/2020 12:59 PM - Joze Bartol
Still working

#700 - 10/22/2020 05:37 AM - Joze Bartol
Starting Work

#701 - 10/22/2020 07:25 AM - Joze Bartol
Still working

#702 - 10/22/2020 07:50 AM - Joze Bartol
Starting Work

#703 - 10/22/2020 09:23 AM - Joze Bartol
Still working

#704 - 10/22/2020 12:41 PM - Joze Bartol
Starting Work

12/21/2025

38/39



#705 - 10/22/2020 12:48 PM - Joze Bartol
Still working

#706 - 10/23/2020 05:49 AM - Joze Bartol
Starting Work

#707 - 10/23/2020 07:01 AM - Joze Bartol
Still working

#708 - 10/23/2020 09:57 AM - Joze Bartol
Starting Work

#709 - 10/23/2020 12:46 PM - Joze Bartol
Still working

#710 - 10/26/2020 06:20 AM - Joze Bartol
Starting Work

#711 - 10/26/2020 06:41 AM - Joze Bartol
Still working

#712 - 10/27/2020 06:49 AM - Joze Bartol
Starting Work

#713 - 10/27/2020 07:08 AM - Joze Bartol
Still working

#714 - 10/28/2020 05:59 AM - Joze Bartol
Starting Work

#715 - 10/28/2020 07:02 AM - Joze Bartol
Still working

#716 - 11/03/2020 06:26 AM - Joze Bartol
Starting Work

#717 - 11/03/2020 07:05 AM - Joze Bartol
Still working
